<%
if(typeof user === "undefined") user = {lastname: "", firstname: "", password: ""};
%>

<%- include('header')%>
<div class="container">
    <form method="post">
        <div class="row"  style="margin-top: 1em;">
            <div class="col">
                <label class="text-white">Vezeték név</label>
                <input type="text" class="form-control text-white bg-secondary" placeholder="magic js insert lastname here" value="<%- user.lastname%>">
            </div>
            <div class="col">
                <label class="text-white">Kereszt név</label>
                <input type="text" class="form-control text-white bg-secondary" placeholder="magic js insert firstname here" value="<%- user.firstname%>">
            </div>
        </div>
        <div class="form-group"  style="margin-top: 1em;">
            <label class="text-white">Email cím</label>
            <input type="email" class="form-control text-white bg-secondary" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="magic js insert user email here" value="<%- user.email%>">
        </div>
        <div class="form-group">
            <label class="text-white">Jelszó</label>
            <input type="password" class="form-control text-white bg-secondary" id="Password" value="<%- user.password%>">
        </div>
        <div style="margin-top: 1em;">
            <button type="submit" class="btn btn-primary" style="margin-right: 0.5em;">Mentés</button><button type="reset" class="btn btn-danger">Visszaállítás</button>
        </div>

    </form>
</div>
<%- include('footer')%>
